General Post Office - Anguilla - Bug #9971

In letterbox "Paid Amount” is missing in transaction history

06/20/2024 12:49 PM - krishnakant Singh

Status: Closed Start date: 06/20/2024
Priority: Normal Due date:

Assignee: Pradeep K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1. Take letterbox service

2. Complete the payment

3. Navigate to account details

4. In transaction history "Paid Amount" text is missing

History

#1 - 07/05/2024 04:51 PM - Pradeep K

- Status changed from New to Resolved

#2 - 07/09/2024 03:48 PM - krishnakant Singh

- Status changed from Resolved to Reopened

#3 - 07/12/2024 05:06 PM - Rohit K

- Status changed from Reopened to Resolved

#4 - 07/16/2024 12:27 PM - krishnakant Singh

- Status changed from Resolved to Closed
